.button-container {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.button-container button {
  min-width: 100px;
}

.button-container button:first-of-type {
  margin-right: 1em;
}

.button-container button:last-of-type {
  margin-left: auto;
}
